@media screen and (min-width: 800px) {
  .flex {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex; }
    .flex > * {
      flex: 1; }
  aside {
    margin-left: 2em;
    margin-top: 3em;
    max-width: 20em; } }

body {
  font-family: 'Roboto Condensed';
  font-size: 1.6rem;
  position: relative;
  background-color: #212121;
  color: #FFFDF9; }

main {
  min-height: 40em; }

.wrapper {
  max-width: 110rem;
  margin: 0 auto;
  padding: 0 2.2rem; }
  .wrapper h1 {
    font-size: 3.6rem; }
  .wrapper h2 {
    font-size: 2.2rem; }

.content h1 {
  padding: 2rem 0 0.25rem 0; }
  .content h1 a {
    color: #FFFDF9; }

.content h2 {
  font-size: 2em; }

.content h3 {
  font-size: 1.7em; }

img {
  max-width: 100%;
  height: auto; }

iframe {
  max-width: 100%; }

hr {
  border: 0;
  margin: 1em 0;
  border-bottom: 0.6rem solid #565656; }

input, textarea {
  display: block;
  width: 100%; }

p, ul, ol {
  margin: 1em 0; }

p {
  font-size: 1.6rem;
  line-height: 1.25em; }

table td {
  padding: 0.125em; }

table.striped tr:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.025) !important; }

small {
  font-size: 0.8em; }

a {
  color: #D53B23;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

input, button, textarea, select {
  font-family: inherit;
  border: 0;
  background-color: #FFFDF9; }

input, textarea, select {
  display: block;
  font-size: 1.8rem !important;
  padding: 0.25em !important;
  margin: 0.5rem 0; }
  input::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
    color: #565656; }
  input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
    color: #565656; }
  input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
    color: #565656; }
  input:-moz-placeholder, textarea:-moz-placeholder, select:-moz-placeholder {
    color: #565656; }

input[type="text"], input[type="number"], input[type="email"], input[type="tel"], textarea {
  border: 0 !important;
  min-width: 10em;
  font-weight: normal !important; }

select {
  color: #FFFDF9;
  -webkit-appearance: none;
  border-radius: 0;
  width: 100%;
  background-color: #4a4a4a;
  background-image: url("../img/down-arrow.png");
  background-repeat: no-repeat;
  background-position: 99% center;
  background-size: 1em 1em; }
  select::-ms-expand {
    display: none; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-state-active.ui-button:hover {
  background: #4a4a4a !important;
  border: 1px solid #4a4a4a !important; }

/* show schedule voting */
#cityranks {
  width: 100%; }
  #cityranks td.cityname {
    text-align: right;
    width: 160px;
    display: block; }
  #cityranks td.chart {
    width: 100%;
    position: relative; }
    #cityranks td.chart .bar {
      display: inline-block;
      background-color: #D53B23; }
    #cityranks td.chart .info {
      position: absolute;
      left: 1em;
      color: #FFFDF9; }

/* menu */
#menu {
  background-color: #D53B23; }
  #menu .wrapper {
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    background-size: auto 110%;
    background-position: 2em center; }
  #menu h1 {
    display: block;
    text-align: center;
    padding: 0.4rem 0 1rem; }
    #menu h1 a {
      display: inline-block;
      margin: 0;
      position: relative;
      z-index: 777; }
      #menu h1 a svg {
        width: 15.5rem;
        height: auto;
        margin: 1.5rem 0 0; }
        #menu h1 a svg path {
          fill: #FFFDF9; }
  #menu h2 {
    display: none; }
  #menu nav {
    display: none;
    background-color: #FFFFFF;
    position: absolute;
    top: 7.6rem;
    left: 0;
    width: 100%;
    padding: 1em 0;
    z-index: 666; }
    #menu nav .menu {
      font-size: 4.8rem;
      line-height: 1.1em;
      margin: 0; }
      @media screen and (min-width: 1100px) {
        #menu nav .menu li a {
          font-size: 2.25rem; } }
      #menu nav .menu li a {
        display: block;
        text-align: center;
        text-decoration: none;
        padding: 0.25em 0;
        color: #212121;
        font-weight: normal; }
  @media screen and (min-width: 800px) {
    #menu h1 {
      text-align: center;
      padding: 0.6rem 0 0; }
      #menu h1 a svg {
        width: 26.5rem;
        height: auto;
        display: block;
        margin: 0 auto;
        padding: 1.2rem 0 0; }
    #menu h2 {
      font-size: 2vw;
      display: block;
      color: #212121;
      text-align: center;
      text-transform: uppercase;
      letter-spacing: 0.2em; }
    #menu nav {
      position: relative;
      top: 0;
      display: block !important;
      background: transparent !important;
      padding: 0; }
      #menu nav .menu {
        font-size: 1.8rem;
        text-align: center;
        line-height: 1.8em; }
        #menu nav .menu li {
          display: inline-block;
          padding: 0.5em 0.25em 0; }
          #menu nav .menu li.home {
            display: none; }
        #menu nav .menu a {
          font-size: 1.9rem;
          display: block;
          text-transform: uppercase;
          font-weight: bold !important;
          padding: 0.25em 0.25em !important; }
        #menu nav .menu a:hover,
        #menu nav .menu .current-menu-item a,
        #menu nav .menu .current_page_item a {
          color: #FFFDF9;
          text-decoration: none;
          background-color: #212121; }
    #menu button, #menu #animation {
      display: none !important; }
    #menu .wrapper {
      position: relative; } }

/* mobile menu animation */
#menu #animation {
  width: 4.6rem;
  height: 3rem;
  position: absolute;
  top: 2.3rem;
  right: 1.6rem;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  pointer-events: none; }
  #menu #animation span {
    display: block;
    position: absolute;
    height: 0.6rem;
    width: 100%;
    background: #932918;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out; }
    #menu #animation span:nth-child(1) {
      top: 0; }
    #menu #animation span:nth-child(2),
    #menu #animation span:nth-child(3) {
      top: 1.2rem; }
    #menu #animation span:nth-child(4) {
      top: 2.4rem; }
  #menu #animation.open span {
    background: #D53B23; }
    #menu #animation.open span:nth-child(1) {
      top: 1.2rem;
      width: 0%;
      left: 50%; }
    #menu #animation.open span:nth-child(2) {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg); }
    #menu #animation.open span:nth-child(3) {
      -webkit-transform: rotate(-45deg);
      -moz-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      transform: rotate(-45deg); }
    #menu #animation.open span:nth-child(4) {
      top: 1.2rem;
      width: 0%;
      left: 50%; }

#menu button {
  -webkit-appearance: none;
  border: 0;
  background: transparent;
  text-indent: -9000px;
  width: 7.8rem;
  height: 7.6rem;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  transition: 0.2s background-color; }
  #menu button.active {
    background-color: #FFFFFF; }
  #menu button:focus {
    outline: none; }

/* sidebar */
aside {
  list-style: none; }

/* footer */
footer {
  background-color: #FFFFFF;
  background-image: url("../img/paper.jpg");
  background-size: cover;
  color: #212121;
  font-size: 1.6rem;
  padding: 1em 0; }
  footer a:hover {
    color: inherit; }
  footer .menu {
    text-align: center;
    font-size: 1.2em;
    max-width: 90%;
    margin: 1em auto; }
    footer .menu li {
      display: inline-block;
      margin: 1rem 0.5em; }
  footer .blurb p {
    width: 32rem;
    max-width: 90%;
    text-align: center;
    margin: 0 auto;
    line-height: 2rem; }
  footer nav svg {
    display: block;
    margin: 1em auto;
    width: 6rem;
    max-width: 80%; }
    footer nav svg path {
      fill: #D53B23; }
    footer nav svg:hover path {
      fill: #212121; }
  footer .logo {
    display: block;
    text-align: center; }
    footer .logo svg {
      width: 13em;
      height: auto;
      max-width: 90%;
      margin: 1em 0; }
      footer .logo svg path {
        fill: #212121; }

.btn.delete {
  border-left: 0.25em solid #212121; }

.btn, .button, .comment-form input#submit, .searchform input#searchsubmit {
  -webkit-appearance: none;
  border-radius: 0;
  display: inline-block;
  background-color: #4a4a4a;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 2rem;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  min-width: 23rem;
  max-width: 100%;
  padding: 2rem 5.55rem !important;
  margin: 1rem 0; }
  @media screen and (max-width: 500px) {
    .btn, .button, .comment-form input#submit, .searchform input#searchsubmit {
      width: 100%; } }
  .btn.red, .button.red, .comment-form input#submit.red, .searchform input#searchsubmit.red {
    background-color: #D53B23; }
  .btn:hover, .button:hover, .comment-form input#submit:hover, .searchform input#searchsubmit:hover {
    text-decoration: none;
    color: #4a4a4a;
    background-color: #FFFDF9; }

aside .btn, aside .button, #rt-rsvp-form .btn, #rt-rsvp-form .button {
  width: 100%; }

table td {
  padding: 0.125em; }

table.striped tr:nth-child(odd) {
  background-color: transparent !important; }

/* social sharing */
.social.share {
  margin: 1em 0 2em; }
  .social.share h5 {
    display: inline-block;
    font-size: 2rem;
    font-weight: bold; }
  .social.share a {
    display: inline-block;
    text-decoration: none;
    margin: 0 0.2em;
    padding: 0.2em 0.3em 0;
    background-color: #4a4a4a; }
    .social.share a svg {
      width: 2.2rem;
      height: 2.2rem; }
      .social.share a svg path {
        fill: #FFFDF9; }
    .social.share a:hover {
      text-decoration: none;
      background-color: #FFFDF9; }
      .social.share a:hover svg path {
        fill: #4a4a4a; }

/* pagination navigation */
.navigation.pagination {
  margin: 3em 0;
  font-size: 1.2em; }
